@media (max-width: 1950px) {
	.navigation li a {padding: 32px 18px;}
}

@media (max-width: 1199px) {
	
	.testimonialcarousel .single-item 
{
	min-height:700px;
}
	.recent-project .owl-controls{
		display:none;
	}
	.navigation li a{
		    padding: 13px 6px 31px;
	}
	.mainmenu-area .thm-btn {
    padding: 0 13px;
 }
	.mainmenu-area {
    padding: 0 15px;
    min-height: 66px;
	}

	.mainmenu-area .showhide {
    height: 60px;
    width: 30px;
    padding: 18px 0 41px;
    float: none;}

}

@media (max-width: 1200px) and (min-width: 992px) {
	
	.theme_menu .thm-btn {
		padding: 0 13px;

	}
	
}

@media (max-width: 1200px) and (min-width:992px) {
	.two-column .inner-box .image-box {
		position: relative;
		margin-bottom: -95px;
	}
	.two-column .content-box{
		padding: 30px 0px 80px;
	}
}

@media (max-width: 1024px) {
	.project-carousel .owl-controls .owl-nav {
	  top: auto;
	  left: 0;
	  right: 0;
	}
	.recent-project .owl-controls {
    position: absolute;
    bottom: 45px;
    left: -155px;
	}
	
}




@media (max-width: 991px) {
	
	.header-top .top-right .list li a, .header-top .top-left .list li a, .header-top .top-right .list li, .header-top .top-left .list li{font-size:12px;}
	
	.rev_slider_wrapper .slide-content-box h2 { font-size: 35px !important; line-height:40px !important;}
	.rev_slider_wrapper .slide-content-box p{font-size:12px !important;}
	.rev_slider_wrapper .slide-content-box .button a.btn-edit{width: 130px; margin:15px 0 0 0 !important;}
	.footer .footer-upper .item .location li, .footer .footer-upper .item .working-hour li, .footer .footer-upper .item p, .footer .footer-upper .item .services .service-list li a{font-size:13px;}
	.footer .footer-upper .item .social-icon .icon-list li{width:38px; height:38px;}
	
	.welcome-seciton .single-item p {font-size: 13px;line-height: 21px;}
	
	.related-service .item .text{min-height:362px;}
	.related-service { margin-top: 6px;  padding: 5px;}
	.about-box .related-service .sec-title h2{padding:0 0 0 15px;}
	
	.latest-news .item .content-box{min-height:280px;}
	
	.feature-style-three .item-list .item .inner-box .text p a{ font-size:12px;}
	
	.gal-title{min-height:60px;}
	
	
	.theme_menu.stricky-fixed .main-logo {
	    display: none;
	}
	
	.right-area {
	    position: absolute;
	    right: 15px;
	    top: 18px;
	}
	.nav_side_content .search_option form {
	    width: 250px;
	    right: -25px;
	    top: 52px;
	}
	.theme_menu {
		background: #f7f7f7;
	}
	.mainmenu-area .menu-column{
	    float: right;
	    width: auto;
	}
    .mainmenu-area .right-area{
    	margin-right: 17px;
    }

	.main-logo {
	    margin: 15px 0 15px;
	}
	.nav_side_content {
		margin-top: 31px;
	}
	.two-column .content-box{
		padding: 30px 0px 80px;
	}
	.about .item-list .item.clearfix {
		margin-top: 0px;
	}
	.call-to-action {text-align: center;}
	.call-to-action a.thm-btn {float: none !important;  margin-top:20px;}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
}

@media (max-width: 767px) {
	.testimonialcarousel .single-item {	min-height:auto;}
	.gal-title{min-height:0;}
	.scroll-top 
	{
		    bottom: 96px;
	}
	.rev_slider_wrapper .slide-content-box h2 {
    font-size: 25px !important;
    line-height: 40px !important;
}
	.main-logo { margin: 15px auto;  display: table;}
	
.main-logo img { width: 80%; display: table; margin: 0 auto;}
	
	.header-top .top-right {  margin: 0px !important;}
	.rev_slider_wrapper .slide-content-box .button a.btn-edit{font-size:10px !important;}
	
	.related-service .item .text, .latest-news .item .content-box, .feature-style-three .item-list .item .inner-box{min-height:0;}
	.welcome-seciton .single-item .image-box { margin-bottom: 30px;}
	
	/*=================== mobile-menu ======================*/
	.main-menu {  float: none;}
	.mainmenu-area .menu-column {
    float: none;
    width: auto;
}

  .navigation {
    display: none;
  } 

  .main-menu .collapse {
    border: 0px;
    max-height: 300px;
    display: none !important;
    overflow: auto !important;
  } 

  .main-menu .collapse.in, 
  .main-menu .collapsing {
    display: block !important;
  } 

  .main-menu .navbar-header{
    padding: 5px;
    float: none;
    background: transparent;
  }  

  .main-menu .navbar-toggle {
    float: none;
    margin: 0 auto;
    display: table;
  }  

  .main-menu .navbar-toggle .icon-bar {
    background: #7aba1e;
    width: 30px;
  }  
  
  .mobile-menu > li > a:hover {color:#528816;}
  .main-menu .navbar-header .navbar-collapse ul.mobile-menu > li.current > a{color:#528816;}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
 
/*=================================menu=======================*/ 
}

@media (max-width: 768px) {
	.header-top .top-right, 
	.header-top .top-left {
		width: 100%;
		text-align:center;
	}
	
	.header-top .top-right ul,
	.header-top .top-left ul {
		text-align: center;
	}
	
	.header-top .top-right ul li,
	.header-top .top-left ul li {
		display: inline-block;
		float: none;
	}
	
	
	.our-team .owl-controls .owl-nav{
		margin-bottom: 10px !important;
	}
	.latest-news .owl-theme .owl-nav{
		margin-bottom: 10px !important;
	}
	
	.page-title .path{
		text-align:center;
	}
	.sidebar-page .sidebar {
		position: relative;
		padding-left: 0px;
	}
	.header-top .top-right{
		margin:10px 0px;
	}
	/* .footer-bottom{
		padding-bottom:70px;
	} */
	.footer-bottom .pull-left{
		text-align:center;
		width:100%;
	}
	.footer-bottom .pull-right{
		text-align:center;
		margin-top:5px;
		width:100%;
	}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
	
}

@media (max-width: 640px) {
	
	.rev_slider_wrapper .slide-content-box p{display:none;}
	
	.rev_slider,
	.page-title{
		margin-top:0px !important;	
	}
	
	.page-title{
		text-align:center;
	}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
	
}

@media (max-width: 700px) {
	.feature{
	margin-top:90px;
	}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
}

@media (max-width: 479px) {
.main-logo { margin: 5px auto;  display: table;}
.main-logo img { width: 75%; display: table; margin: 0 auto;}

.rev_slider_wrapper .slide-content-box h2 { font-size: 16px !important; line-height: 21px !important;}
.rev_slider_wrapper .slide-content-box .button a.btn-edit { width: 90px; margin: 30px 5px 0 0 !important;
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
}

}

@media (max-width: 359px) {
	.feature .item-list .item .content-box p{
		display:none;
	}
	.feature .item-list .item .content-box h3{
		margin-top:10px;
		text-align:center;
	}
.call_float {
    display: block !important;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 270px;
}
}





@media only screen and (min-width: 1200px){
.container {padding: 0;}
.container-fluid{padding: 0;}      
}

@media only screen and (min-width: 768px){
  .mobile-menu {
    display: none;
  }      
}
@media only screen and (max-width: 991px){
    

    
}